Тема: Интеграция с Компас

Добрый день!
С какими версиями Компас совместим CAD-Communicator? На 17 версии CAD-Communicator тестировался? Как скоро после выхода 18 версии можно будет пользоваться CAD-Communicator?

2 (изменено: Алексей Бачурин, 09-10-2017 13:10:57)

Re: Интеграция с Компас

Здравствуйте!

q41HCxSH0bAz1Reugyc0 пишет:

С какими версиями Компас совместим CAD-Communicator?

  • На данный момент CAD-Communicator совместим c Компас-3D начиная с версии 13.
    Однако мы рекомендуем версию не ниже 16.1.10

q41HCxSH0bAz1Reugyc0 пишет:

На 17 версии CAD-Communicator тестировался?

  • На версии 17 Компас-3D CAD-Communicator тестировался. Для работы потребуется новая версия TechnologiCS (7.2) и версия Компас-3D не ниже 17.1.0

q41HCxSH0bAz1Reugyc0 пишет:

Как скоро после выхода 18 версии можно будет пользоваться CAD-Communicator?

  • Не могу дать точный ответ, т.к. это зависит не только от нас - разработчиков CAD-Communicator, но и от компании Аскон. Как показала практика, с выходом новой версии Компас-3D, обычно появляется ряд ошибок которые критично сказываются на работе CAD-Communicator. Соответственно приходится ждать пакеты исправлений.

Спасибо сказали: q41HCxSH0bAz1Reugyc01

3 (изменено: Евгения, 13-11-2017 10:29:10)

Re: Интеграция с Компас

Добрый день.
Аналогичный вопрос по интеграции с Solid Edge, ведется ли работа по совместимости с SE ST9?

Re: Интеграция с Компас

Да конечно, со всеми поддерживаемыми CAD ведется работа по поддержке их новых версий. Компас просто провел очень сильные изменения, из за чего появилось много новых нюансов, которые похоже на ошибки  (которые еще не исправлены).